.u-section-1 .u-sheet-1 {
  min-height: 2246px;
}

.u-section-1 .u-gallery-1 {
  height: 2168px;
  grid-gap: 17px;
  margin: 46px 0 32px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  grid-gap: 20px;
}

.u-section-1 .u-gallery-item-1 {
  --effect-scale: 1;
}

.u-section-1 .u-back-slide-1 {
  transition-duration: 1s;
}

.u-section-1 .u-back-image-1 {
  left: -50px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  --effect-scale: 1;
}

.u-section-1 .u-back-slide-2 {
  transition-duration: 1s;
}

.u-section-1 .u-back-image-2 {
  left: -50px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  --effect-scale: 1;
}

.u-section-1 .u-back-slide-3 {
  transition-duration: 1s;
}

.u-section-1 .u-back-image-3 {
  left: -50px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1237px;
  }

  .u-section-1 .u-gallery-1 {
    margin-bottom: 41px;
    height: 1877px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1554px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1198px;
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-1 .u-gallery-1 {
    height: 907px;
    width: 540px;
    margin: auto 0 0 auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-1 .u-gallery-1 {
    height: 555px;
    width: 390px;
    margin-top: 15px;
    margin-right: -50px;
    margin-bottom: 14px;
  }
}